libnvme(2)

NAME
struct nvme_lbas_ns_element - LBA Status Log Namespace Element

SYNOPSIS
struct nvme_lbas_ns_element {
__le32 neid;
__le32 nlrd;
__u8 ratype;
__u8 rsvd8[7];
struct nvme_lba_rd lba_rd[];
};

Members

neid
    Namespace Element Identifier

nlrd
    Number of LBA Range Descriptors

ratype
    Recommended Action Type. see enum nvme_lba_status_atype

rsvd8
    Reserved

lba_rd
    LBA Range Descriptor